#u5739
{
	background-color: #FFFFFF;
}

#u9585,#u5768,#u5760,#u6809,#u5766,#u5762,#u5770
{
	background-color: transparent;
	position: relative;
}

#u5772
{
	background-color: transparent;
	position: fixed;
}

#u6282
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u6283-4
{
	background-color: transparent;
	color: #000000;
	line-height: 36px;
	font-size: 30px;
	letter-spacing: 1px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu6278,#pamphletu5743
{
	position: fixed;
}

#u6286,#u5744
{
	position: absolute;
	background-color: transparent;
}

#u6287,#u5745
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.87;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter: alpha(opacity=87);
	position: relative;
}

#u6290-4,#u6289-4,#u6288-4,#u6292-4,#u6291-4,#u5749-4,#u5747-4,#u5750-4,#u5746-4,#u5748-4
{
	background-color: transparent;
	line-height: 23px;
	text-align: center;
	font-size: 19px;
	color: #000000;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6281,#u5757
{
	position: relative;
}

#u5758
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5759-4
{
	background-color: transparent;
	color: #000000;
	line-height: 36px;
	font-size: 30px;
	letter-spacing: 1px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u6282.PamphletThumbSelected #u6283-4 p,#u5758.PamphletThumbSelected #u5759-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 30px;
	letter-spacing: 1px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u5740-4,#u5742-4
{
	background-color: transparent;
	color: #000000;
	line-height: 36px;
	font-size: 30px;
	letter-spacing: 1px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: fixed;
}

